---
layout: markdown_page
title: "Intercompany Settlement"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Intercompany Settlement

Each calendar quarter, obligations between subsidiaries must be satisfied in accordance with their respective intercompany agreements.

1. Accounting Manager prepares the balances in the Intercompany Settlement Google sheet.
    * These balances derive from the AP and AR aging reports that are imported into the sheet.
1. Once all balances are finalized, the Accounting Manager sends to Controller for review and approval. Approvals are documented within the Google sheet.
1. Final approval by CFO.
1. Payments are then queued for disbursement from the relevant bank accounts.
1. Disbursements are conducted according to the [Signature authorization matrix](/handbook/finance/authorization-matrix).
1. Transaction is booked in NetSuite.
